@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	.home_slider_prev
	{
		left: 25px;
	}
	.home_slider_next
	{
		right: 25px;
	}
	.course_info:first-child
	{
		margin-right: 12px;
	}
	.milestone:not(:last-child)::after
	{
		display: none;
	}
	.team_image
	{
		width: 160px;
		height: 140px;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.main_nav,
	.search_button
	{
		display: none;
	}
	.top_bar_contact_list li i,
	.top_bar_contact_list li > div,
	.login_button a
	{
		font-size: 12px;
	}
	.login_button
	{
		width: 140px;
	}
	.hamburger
	{
		display: inline-block;
		margin-left: 33px;
	}
	.home_slider_form_container
	{
		width: 100%;
	}
	.home_search_button
	{
		margin-top: 15px;
	}
	.feature_col:not(:last-child)
	{
		margin-bottom: 30px;
	}
	.course_col:not(:last-child)
	{
		margin-bottom: 40px;
	}
	.counter_form
	{
	    position: relative;
	    top: 0;
	    right: auto;
	    width: 100%;
	    height: auto;
	    padding-left: 40px;
	    padding-right: 40px;
	    padding-top: 60px;
	    padding-bottom: 60px;
	}
	.counter_content
	{
		padding-top: 100px;
		padding-bottom: 68px;
	}
	.counter
	{
		padding-bottom: 100px;
	}
	.event_col:not(:last-child)
	{
		margin-bottom: 20px;
	}
	.team_col .team_item
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	.team_col:first-child .team_item
	{
		padding-left: 0;
		padding-right: 0px;
	}
	.team_col:nth-child(4n) .team_item
	{
		padding-left: 0px;
		padding-right: 0;
	}
	.team_col:nth-child(odd) .team_item
	{
		padding-right: 6px;
	}
	.team_col:nth-child(even) .team_item
	{
		padding-left: 6px;
	}
	.news_col:not(:last-child)
	{
		margin-bottom: 80px;
	}
	.newsletter_container
	{
		height: auto;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.newsletter_form_container
	{
		margin-top: 19px;
	}
	.footer_col:not(:last-child)
	{
		margin-bottom: 60px;
	}
	.footer_contact,
	.footer_links
	{
		padding-left: 0;
	}
	.footer_links ul
	{
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
	.footer_mobile
	{
		float: none;
	}
	.footer_logo_container
	{
		margin-top: 0;
	}
	.copyright
	{
	    height: auto;
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.cr_list
	{
		margin-top: 30px;
	}
	.cr_list li:not(:last-child)
	{
		margin-right: 20px;
	}
	.copyright div,
	.cr_list li a
	{
		font-size: 13px;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.top_bar
	{
		display: none;
	}
	.home_slider_nav
	{
		display: none;
	}
	.home_slider_title
	{
		font-size: 48px;
	}
	.home_search_form div
	{
		width: 100%;
	}
	.milestone:not(:last-child)
	{
		margin-bottom: 50px;
	}
	.team_col .team_item
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	.team_col:first-child .team_item
	{
		padding-left: 0;
		padding-right: 0px;
	}
	.team_col:nth-child(4n) .team_item
	{
		padding-left: 0px;
		padding-right: 0;
	}
	.team_col:nth-child(odd) .team_item
	{
		padding-right: 0px;
	}
	.team_col:nth-child(even) .team_item
	{
		padding-left: 0px;
	}
	.home {
        display: flex;
        flex-direction: column-reverse;
    }
	.counter_form {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
	.features{
		text-align: center;	
	}
	.left-ads{
		position: relative;
		left: 0;
	}
	.right-ads{
		position: relative;
		right: 0;
	}
	.footer_content {
        padding-bottom: 0px;
    }
    .footer {
        padding-top: 30px;
    }
    .footer_social ul {
        display: flex;
        justify-content: space-evenly;
        vertical-align: middle;
        align-items: center;
        width: 100%;
    }
    .footer_section.footer_about {
        text-align: center;
    }
    .footer_about_text {
        margin-top: 20px;
    }
    .footer_social {
        margin-top: 15px;
    }
    .footer_col:not(:last-child) {
        margin-bottom: 40px;
    }
    .footer_mobile_content {
        padding-top: 20px;
        column-count: 4;
    }
    .copyright {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .ml-lg-auto.cr_links ul.cr_list {
        margin-top: 10px;
    }
    .footer_content .col-lg-3.footer_col:nth-child(2), .footer_content .col-lg-3.footer_col:nth-child(3){
        width: 50%;
    }
    .newsletter_container {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .newsletter_title{
        font-size: 18px;
    }
    .newsletter_subtitle{
        font-size: 13px;
        margin-top: 0px;
    }
    .newsletter_input{
        height: 35px;
    }
    .newsletter_button{
        height: 35px;
    }
    .events {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 10px;
        background: #FFFFFF;
    }
    .event_title a{
        font-size: 16px;
    }
    .event_date > div {
        width: 50px;
        height: 50px;
    }
    .event_body {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .event_right{
        padding: 0px;
    }
    .event_mid{
        padding: 0px;
    }
    .event_left{
        padding: 0px;
    }
    .events_row {
        margin-top: 18px;
    }
    .section_subtitle {
        margin-top: 8px;
    }
    .section_subtitle p {
        line-height: 20px;
    }
    .counter_image{
        position: relative;
    }
    .counter_image img {
        width: 100%;
        height: auto;
    }
    .counter_content {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .counter_text p{
        text-align: center;
    }
    .counter_title{
        text-align: center;
    }
    .milestone:not(:last-child) {
        margin-bottom: 0px;
    }
    .milestones {
        margin-top: 24px;
        flex-direction: row !important;
    }
    .milestone_counter {
        font-size: 30px;
        font-weight: 600;
    }
    .counter_image{
        right: 0;
        width: 100%;
        padding: 0;
    }
    .courses {
        padding-top: 30px;
        padding-bottom: 50px;
    }
    div#cto_banner_content img {
        width: 100%;
        display: block;
    }
    .left-ads{
        display: block;
        margin-bottom: 40px;
    }
    .features {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .counter {
        padding-bottom: 50px;
    }
    .right-ads{
        display: block;
    }
    .features_row {
        margin-top: 30px;
    }
    .about-content h1 {
        font-size: 30px;
    }
    .about-content p{
        font-size: 14px;
    }
    .about-details-sec .about-content-details h2{
        font-size: 24px;
    }
    .about-details-sec .about-content-details p {
        font-size: 14px;
        line-height: 22px;
    }
    .about-details-sec .about-content-details {
        margin: 20px 0px;
    }
    .best-edu-content {
        margin-top: 15px;
        text-align: center;
    }
    .best-edu-content span{
        font-size: 18px;
        text-align: center;
        display: block;
        margin: 0;
    }
    .best-edu-content h3 {
        font-size: 24px;
        text-align: center;
        margin-bottom: 15px;
        margin-top: 6px;
    }
    best-edu-content p {
        font-size: 14px;
        text-align: center;
        line-height: 22px;
    }
    .best-edu-content .courses_button.trans_200 {
        margin: 10px auto 0px auto;
    }
    .edu-gull-learnig-sec .about-content-details {
        margin: 20px 0px;
        text-align: center;
    }
    .edu-gull-learnig-sec .about-content-details h2 {
        font-size: 24px;
        margin-bottom: 5px;
    }
    .our-mission-details h3 {
        margin: 10px;
        font-size: 18px;
    }
    .our-mission-details p{
        font-size: 14px;
    }
    .standard-content h4{
        text-align: center;
        font-size: 24px;
    }
    .standard-content p{
        font-size: 14px;
        text-align: center;
        line-height: 20px;
    }
    .standard-content .courses_button.trans_200{
        margin: 20px auto 0px auto;
    }
    .standard-content {
        margin: 20px 0px 0px 0px;
    }
    .standard-sec {
        margin: 30px 0px 30px 0px;
    }
    .home{
        height: auto;
    }
    .register-sec h5 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .register-sec {
        padding: 20px;
        min-height: auto;
    }
    .register-sec span {
        margin: 0px 0px 10px 0px;
    }
    .courses_button {
        margin-top: 10px;
    }
    .contact-info-sec {
        margin-top: 30px;
        text-align: center;
    }
    .contact-info-sec h5 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .contact-info-sec p {
        font-size: 14px;
        line-height: 22px;
        margin: 0px 0px 15px 0px;
    }
    .contact-info-sec a {
        font-size: 14px;
        display: inline-block;
        margin: 0px 10px 20px 0px;
        font-weight: 500;
    }
}



/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	h2
	{
		font-size: 24px;
	}
	p
	{
		font-size: 13px;
	}
	.menu
	{
		width: 100%;
		right: -100%;
	}
	.home_search_input::-webkit-input-placeholder
	{
		font-size: 12px !important;
	}
	.home_search_input:-moz-placeholder
	{
		font-size: 12px !important;
	}
	.home_search_input::-moz-placeholder
	{
		font-size: 12px !important;
	} 
	.home_search_input:-ms-input-placeholder
	{ 
		font-size: 12px !important;
	}
	.home_search_input::input-placeholder
	{
		font-size: 12px !important;
	}
	.dropdown_item_select,
	.home_search_button
	{
		font-size: 12px;
	}
	.home_search_button
	{
		width: 100px;
		height: 40px;
	}
	.newsletter_form_container
	{
		width: 100%;
		padding-left: 0;
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	
}